Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 810376] Totem could not startup: Some necessary plug-ins are missing. Make sure that the program is correctly installed.

https://bugzilla.novell.com/show_bug.cgi?id=810376

https://bugzilla.novell.com/show_bug.cgi?id=810376#c1


--- Comment #1 from Gerald Pfeifer <gp@xxxxxxxx> 2013-03-20 00:16:07 CET ---
I also re-installed totem with --recommends, alas the same problem:

The following NEW packages are going to be installed:
brasero brasero-nautilus libbrasero-burn3-1 libbrasero-utils3-1
nautilus-totem totem totem-browser-plugin totem-browser-plugin-gmp totem-lang
totem-plugins

The following recommended packages were automatically selected:
brasero totem-browser-plugin totem-lang totem-plugins

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References